Selene Core - Tareas #106

Tareas # 103 (Cerrada): Move non J2EE dependent classes to selene-core

Add classes about lists from selene-j2ee-core

04/26/2018 02:40 PM - Jesus Freire

Status: Cerrada
Priority: Normal
Assignee: Jesus Freire
Category:

Target version: 0.0.6

Puntos de historia: 1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/26/2018

100%
1:00 hour
6:00 hours

Description

Remove classes from project selene-j2ee-core that aren't dependent with J2EE.
Add these removed classes defining lists used in selene to project selene-core:

Lista

ParametrosLista
ParametrosJupiterLista
ParametrosSeleneLista
Subtasks:
Soporte # 107: Upgrade selene-core to version 0.0.6
Soporte # 111: Upgrade selene-model to version 0.0.4
Soporte # 113: Upgrade selene-j2ee-model to version 0.0.4
Soporte # 108: Upgrade selene-core to version 0.0.6
Soporte # 114: Upgrade selene-core to version 0.0.6

Cerrada
Cerrada
Cerrada
Cerrada
Cerrada

History

#1 - 04/26/2018 02:42 PM - Jesus Freire

- Status changed from Nueva to En curso

#2 - 04/26/2018 02:44 PM - Jesus Freire
- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-core|r450.

#3 - 04/26/2018 03:54 PM - Jesus Freire
- Status changed from Resuelta to Nueva

- Assignee deleted (Jesus Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#4 - 04/26/2018 03:58 PM - Jesus Freire
- Description updated

- Assignee set to Jesus Freire

#5 - 04/27/2018 09:04 AM - Jesus Freire

- Status changed from Nueva to En curso

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#6 - 04/27/2018 09:54 AM - Jesus Freire

- Status changed from En curso to Nueva
- Assignee deleted (Jesus Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#7 - 04/27/2018 09:57 AM - Jesus Freire
- Status changed from Nueva to En curso

- Assignee set to Jesus Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#8 - 05/02/2018 09:28 AM - Jesus Freire

- Status changed from En curso to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas

05/14/2025 22


http://www.tcpdf.org

